[*.tmp]
d=临时文件
t=1
[~*.*]
d=临时文件
t=0
[*._mp]
d=临时文件
t=0
[*.syd]
d=临时文件
t=0
[*.spc]
d=WordPerfect临时文件
t=0
[*.cdr_]
d=Corel DRAW备份文件
t=0
[*.#Res]
d=Mac Photoshop临时文件
t=0
[*.---]
d=安装临时文件
t=0
[*.$$$]
d=临时文件
t=0
[*.@@@]
d=临时文件
t=0
[*.??$]
d=临时文件
t=0
[*.??~]
d=临时文件
t=0
[*.~*]
d=临时文件
t=1
[mscreate.dir]
d=安装临时文件
t=1
[chklist.*]
d=丢失簇的恢复文件
t=1
[*.chk]
d=丢失簇的恢复文件
t=0
[*.ftg
d=帮助的临时文件
t=0
[*.fts]
d=帮助的临时文件
t=0
[*.gid]
d=帮助的索引临时文件
t=1
[*.err]
d=日志文件
t=1
[*log.txt]
d=日志文件
t=0
[*.old]
d=备份文件
t=0
[*.prv]
d=备份文件
t=1
[*.ms]
d=微软产品备份文件
t=0
[*.wbk]
d=Word备份文件
t=0
[*.xlk]
d=Excel备份文件
t=0
[*.diz]
d=下载软件说明文件
t=0
[*.dmp]
d=Windows2000/XP系统内存转储文件
t=0
[*.bak]
d=临时文件
t=0
